Subject: Re: bug#19896: 23.1; reverse-region is slow compared to sort-columns

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Feb 2015 21:01:15 +0200

> From: Ivan Shmakov <[email-masked]>
> Date: Wed, 18 Feb 2015 18:29:08 +0000
> 
>  > A workaround on linux: use 'C-u M-x shell-command-on-region' with tac
>  > (the opposite of cat) instead of using 'M-x reverse-region'.
> 
> 	On a GNU system (as well as on any other system featuring
> 	GNU Coreutils), it should be possible to just use sort(1) for
> 	the purpose.  For instance, the “reverse” option is ‘-r’.

But sort(1)'s sort order is locale-specific, whereas that of Emacs
isn't.